<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cpss__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cpss_char_t</compoundname>
    <includes local="no">cy_ble_cps.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cpss__char__t_1a79cc52071cc4be6b1884d377134846b6" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_cpss_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Handle of Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="231" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="231" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cpss__char__t_1a03151484a63773d59bd37ab40ea04d49" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_cpss_char_t::descrHandle[CY_BLE_CPS_DESCR_COUNT]</definition>
        <argsstring>[CY_BLE_CPS_DESCR_COUNT]</argsstring>
        <name>descrHandle</name>
        <briefdescription>
<para>Handle of Descriptor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="232" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="232" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Characteristic with descriptors. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="233" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" bodystart="229" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cps.h" line="230" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cpss__char__t_1a79cc52071cc4be6b1884d377134846b6" virt="non-virtual"><scope>cy_stc_ble_cpss_char_t</scope><name>charHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__cpss__char__t_1a03151484a63773d59bd37ab40ea04d49" virt="non-virtual"><scope>cy_stc_ble_cpss_char_t</scope><name>descrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>